.app-products-header
  margin-bottom: 10px

  nz-select
    width: 300px

  span
    float: right

.app-products-list
  display: grid
  grid-template-columns: repeat(3, 1fr)
  gap: 10px

  @media (max-width: 900px)
    grid-template-columns: repeat(2, 1fr)

  @media (max-width: 600px)
    grid-template-columns: repeat(1, 1fr)

